{
  "parent": "minecraft:item/handheld",
  "textures": {
    "layer0": "minecraft:item/netherite_axe"
  },
  "overrides": [
  	{ "predicate": { "custom_model_data": 2301}, "model": "undeadmaelys-expanded:item/netherite_halbard" },
  	{ "predicate": { "custom_model_data": 2302}, "model": "undeadmaelys-expanded:item/netherite_pike" }
  ]
}
